uuid: d4f430d0-4a49-440b-bb5e-4f63290b37b2
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - bartik
_core:
  default_config_hash: 8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg
id: bartik_help
theme: bartik
region: content
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
